birthdate: '1992-01-28'
birthplace: Fullerton, California, United States
discography:
- catalog: PAN-1708
  date: '2017-08-10'
  link: album/76749
  reprint: false
  roles:
  - Artist
  titles:
    en: NOSTALGIA SPECIAL SOUND TRACK
    ja: ノスタルジア スペシャルサウンドトラック
    ja-latn: NOSTALGIA SPECIAL SOUND TRACK
  type: bonus
- catalog: COCC-17415
  date: '2018-01-24'
  link: album/72970
  reprint: false
  roles:
  - Production Assistant
  - Translation
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER KOIKAZE -SAI-
    ja: THE IDOLM@STER CINDERELLA MASTER こいかぜ －彩－
    ja-latn: THE IDOLM@STER CINDERELLA MASTER KOIKAZE -SAI-
  type: game
- catalog: VIVI-0011
  date: '2018-01-31'
  link: album/141106
  reprint: false
  roles:
  - Keyboard
  titles:
    en: G.O.D.III
    ja: G.O.D.III
    ja-latn: G.O.D.III
  type: works
- catalog: INTIP-008~9
  date: '2019-01-31'
  link: album/80631
  reprint: false
  roles:
  - Performer
  titles:
    en: Dragon Marked For Death Original Soundtrack
    ja: ドラゴン・マークト・フォー・デス オリジナルサウンドトラック
    ja-latn: Dragon Marked For Death Original Soundtrack
  type: bonus
- catalog: COCX-40782
  date: '2019-03-27'
  link: album/84770
  reprint: false
  roles:
  - Assistant
  titles:
    en: The Rising of the SHIELD HERO ORIGINAL SOUNDTRACK "Dusk
    ja: 盾の勇者の成り上がり オリジナル・サウンドトラック "Dusk
    ja-latn: Tate no Yuusha no Nariagari Original Soundtrack "Dusk
  type: anime
- catalog: COCX-40888~9
  date: '2019-06-19'
  link: album/86576
  reprint: false
  roles:
  - Assistant
  titles:
    en: The Rising of the SHIELD HERO ORIGINAL SOUNDTRACK "Dawn
    ja: 盾の勇者の成り上がり オリジナル・サウンドトラック "Dawn
    ja-latn: Tate no Yuusha no Nariagari Original Soundtrack "Dawn
  type: anime
- catalog: CV-0001
  date: '2019-09-26'
  link: album/78214
  reprint: false
  roles:
  - Assistant
  titles:
    en: CODE VEIN ORIGINAL SOUND TRACK
    ja: CODE VEIN ORIGINAL SOUND TRACK
    ja-latn: CODE VEIN ORIGINAL SOUND TRACK
  type: bonus
- catalog: VVCL-1630~1
  date: '2020-03-11'
  link: album/96094
  reprint: false
  roles:
  - Piano
  titles:
    en: Gomakashi/Utsuroi / TrySail [Limited Edition]
    ja: ごまかし/うつろい / TrySail
    ja-latn: Gomakashi/Utsuroi / TrySail [Limited Edition]
  type: game
- catalog: VVCL-1632
  date: '2020-03-11'
  link: album/96095
  reprint: false
  roles:
  - Piano
  titles:
    en: Gomakashi/Utsuroi / TrySail
    ja: ごまかし/うつろい / TrySail
    ja-latn: Gomakashi/Utsuroi / TrySail
  type: game
- catalog: VVCL-1633~4
  date: '2020-03-11'
  link: album/96096
  reprint: false
  roles:
  - Piano
  titles:
    en: Gomakashi/Utsuroi / TrySail [Limited Edition]
    ja: ごまかし/うつろい / TrySail
    ja-latn: Gomakashi/Utsuroi / TrySail [Limited Edition]
  type: game
- catalog: LC2442~6
  date: '2020-08-19'
  link: album/106156
  reprint: false
  roles:
  - Artist
  titles:
    en: NOSTALGIA Music Collection ~Op.1 & Op.2~
    ja: ノスタルジア Music Collection 〜Op.1 & Op.2〜
    ja-latn: NOSTALGIA Music Collection ~Op.1 & Op.2~
  type: game
- catalog: HOLO-001
  date: '2021-04-21'
  link: album/111027
  reprint: false
  roles:
  - Composer
  titles:
    en: Bouquet / hololive IDOL PROJECT
    ja: Bouquet / hololive IDOL PROJECT
    ja-latn: Bouquet / hololive IDOL PROJECT
  type: works
- catalog: PCCA-06053
  date: '2021-09-15'
  link: album/113137
  reprint: false
  roles:
  - Arranger
  titles:
    en: BEMANI SYMPHONY ORIGINAL SOUNDTRACK
    ja: BEMANI SYMPHONY ORIGINAL SOUNDTRACK
    ja-latn: BEMANI SYMPHONY ORIGINAL SOUNDTRACK
  type: game
- catalog: LACA-25086
  date: '2024-04-17'
  link: album/136098
  reprint: false
  roles:
  - Arranger
  titles:
    en: UMAMUSUME PRETTY DERBY WINNING LIVE 18
    ja: ウマ娘 プリティーダービー WINNING LIVE 18
    ja-latn: UMAMUSUME PRETTY DERBY WINNING LIVE 18
  type: game
- catalog: SQEX-50201
  date: '2024-09-09'
  link: album/142545
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: FINAL FANTASY Record Keeper ORIGINAL SOUNDTRACK Vol.5
    ja: FINAL FANTASY Record Keeper ORIGINAL SOUNDTRACK Vol.5
    ja-latn: FINAL FANTASY Record Keeper ORIGINAL SOUNDTRACK Vol.5
  type: game
- catalog: ANZX-16802
  date: '2025-03-26'
  link: album/148175
  reprint: false
  roles:
  - Score Assistant
  titles:
    en: GIRUMASU SPECIAL CD 1
    ja: ギルドの受付嬢ですが、残業は嫌なのでボスをソロ討伐しようと思います キャラクターソング & オリジナルサウンドトラック vol.1
    ja-latn: Guild no Uketsukejou Desuga, Zangyou wa Iya nanode Boss wo Solo Toubatsu
      Shiyouto Omoimasu Character Song & Original Soundtrack Vol.1
  type: bonus
- catalog: ANZX-16806
  date: '2025-05-28'
  link: album/148176
  reprint: false
  roles:
  - Score Assistant
  titles:
    en: GIRUMASU SPECIAL CD 3
    ja: ギルドの受付嬢ですが、残業は嫌なのでボスをソロ討伐しようと思います キャラクターソング & オリジナルサウンドトラック Vol.3
    ja-latn: Guild no Uketsukejou Desuga, Zangyou wa Iya nanode Boss wo Solo Toubatsu
      Shiyouto Omoimasu Character Song & Original Soundtrack Vol.3
  type: bonus
featured_on: []
info:
  Birthdate: Jan 28, 1992
  Birthplace: Fullerton, California, United States
  Credited works:
  - 17 albums in database
  - 6 products in database
  Credits:
  - 5 arranger
  - 5 artist
  - 3 assistant
  - 3 piano
  - 2 composer
  - 2 score assistant
  - 1 production assistant
  - 1 translation
  - 1 keyboard
  - 1 performer
  - 1 music
  - 1 music production assistant
link: artist/30270
meta:
  added_date: 2018-11-07T14:39
  edited_date: 2022-10-01T12:43
  fetched_date: 2025-12-07T16:31
  ttl: 86400
  visitors: 1692
name: Devin Kinoshita
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/07/30270/30270-1572917240.png
picture_small: https://thumb-media.vgm.io/artists/07/30270/30270-1572917240.png
sex: male
twitter_names:
- Devin_Kinoshita
type: Individual
vgmdb_link: https://vgmdb.net/artist/30270?perpage=99999
websites:
  Official: []
  Personal: []
